Bug 255161 - CVS Changes for python-elementtree
CVS Changes for python-elementtree
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-elementtree (Show other bugs)
rawhide
All All
medium Severity low
: ---
: ---
Assigned To: Konstantin Ryabitsev
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-26 13:07 EDT by Jeff Sheltren
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-27 12:53:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Jeff Sheltren 2007-08-26 13:07:49 EDT
Package Change Request
======================
Package Name: python-elementtree
New Branches: EL-4
Updated EPEL Owners: sheltren@cs.ucsb.edu
Comment 1 Kevin Fenzi 2007-08-27 12:48:31 EDT
cvs done.

Note You need to log in before you can comment on or make changes to this bug.